@font-face { font-family: 'AvenirNext'; src: url('/AvenirNext-Regular.ttf') format('truetype'); font-weight: normal; font-style: normal; font-display: swap } 
@font-face { font-family: 'AvenirNext'; src: url('/AvenirNext-Medium.ttf') format('truetype'); font-weight: normal; font-style: normal; font-display: swap } 
@font-face { font-family: 'AvenirNext'; src: url('/AvenirNext-Bold.ttf') format('truetype'); font-weight: bold; font-style: normal; font-display: swap }

:root { --font-family: 'AvenirNext', 'Montserrat', sans-serif; --body-font-family: var(--font-family); --psc-gap:.5rem; --internal-mt: 1.5rem; --ctitle-fs:1.5rem ; --hl-visibility:none; --nav-margin:0; --bs-font-sans-serif: var(--font-family); --bs-body-font-family: var(--font-family); --heading-font-family: var(--font-family); --bs-default: #EDEDED; --bs-alternative: #B3B3B3; --bs-alternative-a: #464646; --header-height: 4.75rem; --arrow-display:flex; --radius:.375rem }
@media (min-width:576px) { :root { --internal-mt: 3rem } }
@media (min-width:992px) { :root { --arrow-display:none; --nav-margin:11.5rem; --hl-visibility:block; --nm-plus:.75rem; --nms-plus:.125rem; --ctitle-fs:1.875rem; --psc-gap:1rem; --ns-pinned-plus:1rem }}
@media (min-width:1200px){ :root { --nav-margin:16rem; --nms-plus:.5rem; --ns-pinned-plus:1.25rem }}


.sec-waldo-tag-banner:not(:has(iframe)), .waldo-display-unit:not(:has(iframe)) { display: none !important }
/** COMMON **/ 
[rel="wiki-link"] { --bs-link-color: var(--bs-secondary) }
[rel="wiki-link"]:where(:hover, :focus) { --bs-link-hover-color: var(--bs-tertiary) }
.section .slick-dots { display:none !important }
.landing { --bs-body-color: var(--bs-white) }
.card-date, .card-sport { font-size:1rem }
.section .page-details { gap: 0 !important }
.ps-component { gap: var(--psc-gap) !important }
.section .page-details .component-headings:after { display:var(--hl-visibility); content: ''; background-color: var(--bs-white); width: 100%; height: .125rem; margin: 0 .5rem }
.section .page-details .component-title { text-transform: uppercase; display: flex ; align-items: center; gap: .5rem; line-height: normal; font-size:var(--ctitle-fs); font-weight:600 }
.section .page-details .component-title:before { content: var(--title-icon); font-family: var(--fa-family-classic); font-size: 1.5rem; font-weight:100 }
.section .archive-link .btn-link:after,
.section .component-archive-link a:after { content: ''; position: absolute; left: 0; bottom: 0; width: 0; height: 2px; background: var(--bs-white); transition: .25s } 
.section .archive-link .btn-link:where(:hover, :focus):after,
.section .component-archive-link a:where(:hover, :focus):after{ width: 100% }
.visually-hidden-focusable, .visually-hidden { background:#000; color:#fff }
.section .archive-link .btn-link,
.section .component-archive-link a { --bs-link-color: var(--bs-white); --bs-link-hover-color:var(--bs-default); --bs-btn-hover-color: var(--bs-default); position:relative; display:block; text-decoration: unset !important; padding: 0; text-transform:capitalize }
.sec-news .component-headlines.layout-stacked-carousel .date, .sec-recent-videos .component-video.layout-cards .card-date, .site-footer .footer-links .nav li:not(:first-child) .nav-link, .sec-recent-videos .component-video.layout-slider .card-date, .sec-gallery .meta-wrapper .card-date,.site-header .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-flex="true"] > .nav-item:not(:first-child), .sec-tabs .component-scoreboard.layout-tabular .status { position: relative; opacity: 1; padding-left: var(--pseudo-pl) } 
.sec-news .component-headlines.layout-stacked-carousel .date:before, .sec-recent-videos .component-video.layout-cards .card-date:before, .site-footer .footer-links .nav li:not(:first-child) .nav-link:before, .sec-recent-videos .component-video.layout-slider .card-date:before, .sec-gallery .meta-wrapper .card-date:before, .site-header .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-flex="true"] > .nav-item:not(:first-child):before, .sec-tabs .component-scoreboard.layout-tabular .status:before { content: ''; position: absolute; width: 1px; background: var(--pseudo-bg); height: var(--pseudo-h); top: 50%; left: var(--pseudo-lp); transform: translateY(-50%) } 
.internal-page .site-footer { margin-top: var(--internal-mt) }
.internal-page a:where(:hover,:focus) { color: var(--bs-tertiary) }

/** COMMON ARROWS **/
.slick-arrow-controls { display:flex; align-items:center; justify-content:center; margin-top:.75rem }
.slick-arrow-controls .btn-link { --bs-link-color: var(--bs-white); padding-left: .5rem; padding-right: .5rem; --bs-btn-hover-color: var(--bs-default) }
.slick-arrow-controls .next { order: 2 }
.slick-arrow-controls .pp, .slick-pp, .slick-arrow.pp { display:var(--arrow-display); position: relative; top: unset !important; left: unset !important; right: unset !important; bottom: unset !important }

/** SITE-HEADER **/
.pre-header .site-title { margin-left: calc(var(--nav-margin) + var(--nm-plus)); font-size:1.25rem; line-height:1 }
.site-header {
    --container-width:auto;
    --mmih-color:var(--bs-primary);
    --nav-active-color:var(--bs-white);
    --np-border:1px solid rgba(0, 0, 0, 0.125);
    --sn-fw:700; --sn-fs:1.125rem;
    --hd-visibility:none;
    --mi-p:1rem;--mi-nav-border:unset;
    --sn-color:var(--bs-priamry);
    --nav-padding:.75rem;
    --im-gap:0 0 0 1rem;
    --mi-gap:0 0 0 1rem;
    --container-width:100%;
    --nav-padding: .5rem .75rem;
    --logo-max-height:2.875rem;
    --lw-margin:0;
    --lw-left:50%;
    --bs-gutter:1.5rem;
    --lw-top:.875rem;
    --logo-pinned-height:2.875rem;
    --lw-piined-margin:0;
    --pinned-nav-margin:0;
    --logo-pinned-mw:unset;
    --lw-transform:translateX(-50%);
    --ta-visibility:flex;
    --btn-font-size:1.5rem;
    --btn-padding:0.9rem 0;
    --nav-font-size:1.125rem;
    --nc-position:absolute;
    --nc-top:100%;
    --nc-width:100%;
    --nc-bg:var(--bs-white);
    --nc-pt:1.5rem;
    --ne-position:relative;
    --nav-link-color:var(--bs-primary);
    --nav-hover-link-color:var(--bs-primary);
    --dd-mm-width:auto;
    --dd-mm-ml:unset;
    --dd-mm-padding:unset;
    --pseudo-pl: calc(.75rem - .5px);
    --pseudo-h: 1rem;
    --pseudo-lp: .25rem;
    --pseudo-bg:var(--bs-primary)
}
.site-header .btn {  color: var(--bs-link-color); font-size: var(--btn-font-size); padding: var(--btn-padding) }
.site-header .btn:where(:hover, :focus) { color: var(--bs-tertiary) }
.site-header .primary-nav-wrapper .site-logo { position: absolute; top: var(--lw-top); left: var(--lw-left); transform: var(--lw-transform); z-index: 1001; margin-top:var(--lw-margin) }
.site-header .primary-nav-wrapper .site-logo img { height: var(--logo-max-height); transition:.3s ease }
.site-header .primary-nav-wrapper .menu { margin-left: var(--nav-margin); transition:.3s ease }
.site-header .primary-nav-wrapper:before { display:var(--d-lg-none); content: ''; background: #fff; width: 100%; height: 1rem; position: absolute; top: calc(var(--header-height) - 1rem); left: 0; z-index:10 }
.site-header .navbar-secondary { margin-left: calc(var(--nav-margin) + var(--nm-plus) + var(--nms-plus)) }
.site-header .primary-nav-wrapper .menu .container-fluid { padding: 0 }
.site-header .component-navbar-primary.layout-standard .navbar li.nav-item.parent { position: relative } 
.site-header .component-navbar-primary.layout-standard .navbar.navbar-expand-lg .dropdown-menu.megamenu .megamenu-inner { max-width: var(--container-width); margin: 0 auto; padding-right: calc(var(--bs-gutter-x) * .35); padding-left: calc(var(--bs-gutter-x) * .5); padding-top:var(--mi-p); padding-bottom:var(--mi-p) }
.site-header .component-navbar-primary.layout-standard .navbar-collapse .dropdown-menu { max-height:unset }
.site-header .component-navbar-primary.layout-standard .navbar-collapse { position: var(--nc-position); left: 0; width: var(--nc-width); top: var(--nc-top); background: var(--nc-bg); padding-top: var(--nc-pt); z-index: 1 }
.site-header .component-navbar-primary.layout-standard .layout-wrapper.position-relative, .component-navbar-primary.layout-standard .navbar { position: static !important }
.site-header .component-navbar-primary.layout-standard .navbar .dropdown-toggle::after { font-size:1rem; font-weight: 300; display:var(--ta-visibility) }
.site-header .component-navbar-primary.layout-standard .navbar .dropdown-menu { padding:0 }
.site-header .component-navbar-primary.layout-standard .navbar-collapse::-webkit-scrollbar { display: none !important }
.site-header .component-navbar-primary.layout-standard .navbar.navbar-dark .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle { border-color: var(--bs-alternative) }
.site-header .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-column="true"] > li.nav-item { border-top: var(--mi-nav-border) }
.site-header .component-navbar-primary.layout-standard .navbar-collapse .navbar-nav, .mobile-menu-footer, .inner-primary {  max-width: var(--container-width); margin: 0 auto }
.site-header .component-navbar-primary.layout-standard .navbar.navbar-expand-lg .dropdown-menu { background: var(--bs-white) !important; border:unset !important }
.site-header .component-navbar-primary.layout-standard .navbar.navbar-expand-lg .dropdown-menu::-webkit-scrollbar  { display: none !important }
.site-header .component-navbar-primary.layout-standard .navbar .navbar-nav .megamenu .nav-link {  --bs-nav-link-hover-color: var(--mmih-color); padding: .25rem 0 }
.site-header .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-flex="true"] > .nav-item { padding: .25rem }
.site-header .component-navbar-primary.layout-standard .navbar.navbar-expand-lg .dropdown-menu.megamenu { width: var(--dd-mm-width); margin-left: var(--dd-mm-ml); padding:var(--dd-mm-padding); background-color: var(--bs-white) !important }
.site-header .component-navbar-primary.layout-standard .dropdown-menu.megamenu:before { content: ''; background: #000; width: 100%; height: 2px; position: absolute; top: 0; left: 0; filter: blur(3px); opacity: .2; pointer-events: none; display:var(--hd-visibility) }
.site-header .component-navbar-primary.layout-standard .navbar.navbar-dark .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle > .d-flex > .nav-link { color: var(--sn-color); text-transform:var(--sn-transform); font-size: var(--sn-fs); font-weight: var(--sn-fw) }
.site-header .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-flex="true"] > .nav-item.brand-icon { display: none }
.site-header .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link { --bs-nav-link-hover-color:var(--bs-tertiary); padding:var(--nav-padding) }
.site-header .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner .megamenu-list > li { margin: var(--im-gap) }
.site-header .component-navbar-primary.layout-standard .navbar-dark li.nav-item:not(:first-child) { border-top: var(--np-border) }
.site-header .component-navbar-primary.layout-standard .navbar-collapse:before { display:var(--d-lg-none); content: ''; background: #000; width: 100%; height: 5px; position: fixed; filter: blur(6px); top: calc(var(--header-height) - 0.125rem); opacity: .2; z-index: 100 }
.site-header .macro-secondary-navigation { background: var(--bs-tertiary) !important }
.site-header .component-navbar-secondary.layout-standard .navbar { --bs-navbar-active-color: var(--bs-primary); --bs-navbar-brand-color: var(--bs-primary); --bs-navbar-brand-font-size: 1rem; --bs-navbar-padding-y:.375rem; transition:.3s ease }
.site-header .component-navbar-secondary.layout-standard .navbar > .container-fluid { padding:0 !important }
.site-header .component-navbar-secondary.layout-standard .navbar .nav-link, .site-header .component-navbar-secondary.layout-standard .navbar-brand { text-transform: uppercase; font-weight: 500; --bs-nav-link-color: var(--bs-white); --bs-nav-link-hover-color: var(--bs-default); --bs-navbar-brand-color: var(--bs-white);  --bs-navbar-active-color: var(--bs-default); --bs-navbar-brand-hover-color: var(--bs-default); flex: unset !important; border-radius: 0 !important; padding-left: 0 !important; padding-right: 0 !important; position: relative; display: inline !important; cursor: pointer; background-image: linear-gradient(90deg, var(--bs-white)); background-size: 0% 2px; background-repeat: no-repeat; background-position: left bottom; transition: background-size 0.6s ease; padding:unset }
.site-header .component-navbar-secondary.layout-standard .navbar-brand { font-weight:700 }
.site-header .component-navbar-secondary.layout-standard .ul-wrapper > .navbar-nav { gap: 1.25rem }
.site-header .component-navbar-secondary.layout-standard .navbar .flexible-menu .nav-link:before { display: none !important }
.site-header .component-navbar-secondary.layout-standard .navbar .flexible-menu .nav-link { --bs-navbar-nav-link-padding-x: .5rem }
.site-header .component-navbar-secondary.layout-standard .navbar .flexible-menu .nav-link { padding-right: 0 }
.site-header .component-navbar-secondary.layout-standard .navbar .nav-link:hover, .site-header .component-navbar-secondary.layout-standard .navbar-brand:hover { background-size: 100% 2px !important }
.site-header .component-navbar-secondary.layout-standard .navbar .flexible-menu .flexible-dropdown-menu.dropdown-menu-right { background-color: var(--bs-tertiary) !important }
.site-header .component-navbar-secondary.layout-standard .navbar .flexible-menu .nav-link:where(:hover,:focus) { background: unset }
.site-header .component-navbar-secondary .navbar .dropdown-menu { padding: .75rem .5rem }
.site-header .nav-end .component-collapse .gap-3 { gap: 0 !important }
.site-header .nav-end .component-collapse .panels { position: absolute; top: 100%; background: var(--bs-white); flex-direction: column; right: 0; border-radius: var(--radius); z-index:1 }
.site-header .nav-end .component-collapse .panels > .flex-fill { box-shadow: rgba(0, 0, 0, 0.2) 0px 60px 40px -7px; padding: .5rem  }
.site-header .nav-end .component-collapse .panels .nav-link { display: flex ; --bs-nav-link-padding-x:.5rem; gap: .5rem; align-items: center; --bs-nav-link-hover-color: var(--bs-white); border-radius:var(--radius) }
.site-header .nav-end .component-collapse .panels .nav li { width: 100% }
.site-header .nav-end .component-collapse .panels .nav-link:where(:hover, :focus) { background: var(--bs-primary) }
.site-header .nav-end .component-collapse .panels .nav-link .fa-brands { font-size: 1.25rem }
.site-header .nav-end .component-collapse .panels .nav-link .label { display: flex !important ; text-transform: uppercase }
.site-header .nav-end, .site-header .navbar-toggler, .site-header .primary-nav-wrapper { height:var(--header-height); padding:0 }
.site-header .nav-end { position: var(--ne-position) }
.site-header .nav-link { --bs-nav-link-color:var(--nav-link-color); --bs-nav-link-color:var(--nav-hover-link-color) }
.site-header .dropdown-toggle[aria-expanded="false"] { color: var(--bs-primary) }
.site-header .dropdown-menu-inner  { margin:var(--mi-gap) }
.site-header .ps-component > .layout-wrapper > .navbar > .container-fluid > .navbar-collapse > .navbar-dark > .nav-item > .nav-link.dropdown-old-toggle .flex-dropdown[aria-expanded="true"]:before { display:var(--d-lg-none); content: ''; background: var(--bs-primary); width: 100vw; margin-left:calc(-50vw + 50%); top: 0; left: 0; height: 100%; position: absolute }
.site-header .ps-component > .layout-wrapper > .navbar > .container-fluid > .navbar-collapse > .navbar-dark > .nav-item > .nav-link.dropdown-old-toggle .flex-dropdown[aria-expanded="true"] .dropdown-toggle::after { color: var(--bs-white) }
.site-header .ps-component > .layout-wrapper > .navbar > .container-fluid > .navbar-collapse > .navbar-dark > .nav-item > .nav-link.dropdown-old-toggle .flex-dropdown[aria-expanded="true"] > .nav-link { color:var(--nav-active-color) }
.site-header.is-pinned .primary-nav-wrapper .site-logo { margin-top: var(--lw-piined-margin) }
.site-header.is-pinned .primary-nav-wrapper .site-logo img { max-width: var(--logo-pinned-mw); height: var(--logo-pinned-height)  } 
.site-header.is-pinned .primary-nav-wrapper .menu { margin-left: var(--pinned-nav-margin) }
.site-header.is-pinned .component-navbar-secondary.layout-standard .navbar { margin-left: calc(var(--pinned-nav-margin) + var(--ns-pinned-plus)) }
.site-header .menu { display: flex; align-items:center }
.site-header .menu .ps-component > .layout-wrapper > .navbar > .container-fluid > .navbar-collapse > .navbar-dark > .nav-item > .nav-link > .d-flex > .nav-link, 
.site-header .ps-component > .layout-wrapper > .navbar > .container-fluid > .navbar-collapse > .navbar-dark > .nav-item > .nav-link { text-transform:uppercase; font-weight:700; z-index:1; display:flex; --bs-nav-link-hover-color: var(--bs-tertiary); font-size: var(--nav-font-size) }
.site-header .mobile-menu-footer { gap: .5rem !important; padding: 2rem .75rem !important }
.site-header .mmf-social { border: unset !important; display:none }
.site-header .mmf-social .nav-link { font-size: 1.5rem; padding: 0 .375rem }
.site-header .mmf-search .component-search { --bs-border-color: var(--bs-alternative) }
.site-header .mmf-search .component-search .btn-link { --bs-link-color: var(--bs-secondary); opacity:.7; font-size: 1.5rem; padding: 0 .75rem; border-top-right-radius: .5rem; border-bottom-right-radius: .5rem }
.site-header .mmf-search .component-search .btn-link .fa { font-weight: 400 }
.site-header .mmf-search .component-search .form-control { border-top-left-radius: .5rem !important; border-bottom-left-radius: .5rem !important; font-size: .875rem; padding-left: .75rem }
.site-header .mmf-search .component-search .form-control::placeholder { color: var(--bs-alternative-a) }
.site-header .navbar-toggler[aria-expanded="false"] .icon-bar+.icon-bar { margin-top: .375rem !important }
.site-header .navbar-toggler[aria-expanded="true"] .icon-bar+.icon-bar { margin-top: .25rem !important }
.site-header .navbar-toggler .icon-bar { background-color: var(--bs-primary) }
.site-header .navbar-dark .navbar-toggler .icon-bar { opacity:1 }
.site-header .navbar-dark .navbar-toggler:where(:hover, :focus) { color: transparent }
@media (min-width:576px) { .site-header { --container-width:540px }}
@media (min-width:768px) { .site-header { --container-width:720px }}
@media (min-width:992px) { .site-header { --container-width:960px; --mmih-color:var(--bs-tertiary); --nav-active-color: var(--bs-primary); --nav-padding: .5rem; --logo-pinned-height: 4.25rem; --d-lg-none:none; --np-border:unset; --mi-p:0; --sn-fs:1.25rem; --mi-nav-border:.5px solid var(--bs-alternative); --mi-gap:0; --sn-color:var(--bs-secondary); --sn-transform:uppercase; --hd-visibility:block; --im-gap:0 2rem 1rem; --container-width:960px; --bs-gutter:0; margin-bottom:0; --header-height:auto; --logo-max-height:5rem; --lw-margin: -1.75rem; --lw-left:unset; --lw-top: .25rem; --lw-transform:unset; --ta-visibility:none; --btn-padding: 0.5rem; --btn-font-size: 1.25rem; --nc-position: static; --nc-width:auto; --nc-top:unset; --nc-bg:transparent; --nc-pt:0; --lw-piined-margin:-.125rem; --logo-pinned-mw:9.75rem; --pinned-nav-margin:10rem; --ne-position:static; --nav-link-color:var(--bs-tertiary); --nav-hover-link-color:var(--bs-primary); --dd-mm-width:100vw; --dd-mm-ml:calc(-50vw + 50%); --dd-mm-padding:2rem .75rem 1rem }}
@media (min-width:1200px){
    .site-header {
        --container-width:1140px;
        --lw-piined-margin: 1.25rem;
        --logo-max-height:6.75rem;
        --nav-font-size:1.25rem;
        --nav-padding:0.75rem;
        --lw-top: -.75rem
    }
    .site-header .nav-link.parent .nav-item.parent > .nav-link {
        padding:1rem;
    }
}
.site-header .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-item.parent > .nav-link {
    padding: 1rem;
}
@media (min-width:1400px){ .site-header { --container-width:var(--ps-site-width) }}

/** NEWS **/
.sec-news { --ratio-left:calc(9 / 16 * 100%);--nh-pb:2.7rem; --nh-mb:1.8rem; --pseudo-pl: calc(.75rem - .5px); --n-card-lh: 1; --arrow-visibility:block; --dt-size:1rem; --left-col-width:100%; --right-col-width:100%; --col-none:none; --col-block:block; --position:relative; --title-icon:'\f1ea'; --pseudo-h: .875rem; --pseudo-lp: .375rem; --pseudo-bg: var(--bs-secondary) }
.sec-news .btn {bottom: 0; top: unset; opacity: 1 }
.sec-news .btn span.fa { font-weight: 100 }
.sec-news .btn span.fa.fa-pause { font-weight: 600 }
.sec-news .carousel-indicators .active { background-color: var(--bs-primary) } 
.sec-news .carousel-indicators [data-bs-target] { opacity: 1 }
.sec-news .carousel-control-prev {left: unset; transform: translateX(-50%) }
.sec-news .carousel-control-prev, .sec-news .carousel-control-next, .sec-news .carousel-control-pp { display:var(--arrow-visibility) }
.sec-news .carousel-control-pp {height: auto; left: unset; right: unset; padding: 0 10px !important; width: auto !important }
.sec-news .carousel-control-next {transform: translateX(50%); right: unset }
.sec-news .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item .card .row > .col-12.my-md-n1 { margin:unset !important }
.sec-news .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item { border:unset !important }
.sec-news .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item.active .card-body { background: var(--bs-tertiary) }
.sec-news .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item.active .card-body .date:before { --pseudo-bg: var(--bs-white) }
.sec-news .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item.active .card-body > *:not(.card-title) { opacity: 1 }
.sec-news .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item.active .date, 
.sec-news .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item.active .category {color: var(--bs-white) !important }
.sec-news .component-headlines.layout-stacked-carousel .date-alternate { display:none !important }
.sec-news .component-headlines.layout-stacked-carousel .related-links { font-size: .875rem; z-index: 1 }
.sec-news .component-headlines.layout-stacked-carousel .left-col { width:var(--left-col-width); display:var(--col-block) !important }
.sec-news .component-headlines.layout-stacked-carousel .left-col .carousel {flex-direction: column; justify-content: center !important; align-items: center !important; padding-bottom: var(--nh-pb); margin-bottom: var(--nh-mb) }
.sec-news .component-headlines.layout-stacked-carousel .left-col .carousel-caption { display: block !important; padding:2rem 1.5rem; text-align:left; position: var(--position); background-color: var(--bs-white); background-image: unset; text-shadow: unset; line-height: 1.2 }
.sec-news .component-headlines.layout-stacked-carousel .left-col .carousel-caption > .d-flex { align-items: start !important }
.sec-news .component-headlines.layout-stacked-carousel .left-col .carousel-caption .item-link { color: var(--bs-primary) !important; font-size: 1rem }
.sec-news .component-headlines.layout-stacked-carousel .left-col .carousel-indicators { text-align:center }
.sec-news .component-headlines.layout-stacked-carousel .left-col .carousel-caption .date-category .d-flex {flex-direction: row !important; gap: unset !important }
.sec-news .component-headlines.layout-stacked-carousel .left-col .carousel-caption .date-category .d-flex .category {order: 1 }
.sec-news .component-headlines.layout-stacked-carousel .left-col .carousel-caption .date-category .d-flex .date {order: 2 }
.sec-news .component-headlines.layout-stacked-carousel .left-col .ratio { --bs-aspect-ratio: var(--ratio-left) }
.sec-news .component-headlines.layout-stacked-carousel .right-col { display:var(--col-none); padding-left: 0; width:var( --right-col-width); --bs-link-hover-color: var(--bs-tertiary) }
.sec-news .component-headlines.layout-stacked-carousel .right-col .card { --bs-card-color:#000; --bs-border-radius-sm: var(--radius); overflow:hidden }
.sec-news .component-headlines.layout-stacked-carousel .right-col .card .g-0 { --bs-gutter-x: 0.25rem }
.sec-news .component-headlines.layout-stacked-carousel .right-col .card-body { background: var(--bs-card-bg) }
.sec-news .component-headlines.layout-stacked-carousel .right-col .card-title { -webkit-line-clamp: 2; line-height: var(--n-card-lh) }
.sec-news .component-headlines.layout-stacked-carousel .right-col .card-title .item-link { font-size: 1rem }
.sec-news .component-headlines.layout-stacked-carousel .right-col .ratio { --bs-aspect-ratio: var(--ratio-right) }
.sec-news .component-headlines.layout-stacked-carousel .right-col .slide-thumbnail { border-radius: unset !important; background: unset !important; border: unset !important }
.sec-news .component-headlines.layout-stacked-carousel .carousel-indicators { display:var(--col-none); gap: var(--sn-ratio-gap) !important }
.sec-news .component-headlines.layout-stacked-carousel .carousel-caption { visibility:var(--visibility) }
.sec-news .component-headlines.layout-stacked-carousel .col-sm-2 { width: var(--il-col-width) } 
.sec-news .component-headlines.layout-stacked-carousel .col-sm-10 { width: var(--ir-col-width)  }
.sec-news .component-headlines.layout-stacked-carousel .category, .component-headlines.layout-stacked-carousel .date {color: var(--bs-secondary); font-size: var(--dt-size) }
.sec-news .component-headlines.layout-stacked-carousel .card-body > .justify-content-between { justify-content: start !important; align-items: center !important; gap: 0 !important }
.sec-news .component-headlines.layout-stacked-carousel .layout-wrapper > .d-flex { align-items: stretch !important }
@media(min-width:576px) { .sec-news { --il-col-width:30%; --ir-col-width:70%; --ratio-right;calc(9 / 16 * 100%) }}
@media(min-width:992px) { .sec-news { --ratio-left:100%; --left-col-width:54.25%; --right-col-width:45.5%; --sn-ratio-gap: .5rem; --col-none:block; --visibility:hidden; --position:absolute; --dt-size:.875em; --arrow-visibility:none;--nh-pb:0; --nh-mb:0 }}
@media(min-width:1200px){ .sec-news { --ratio-left:calc(3 / 4 * 100%); --left-col-width: 60.25%; --right-col-width: 39.5% }}
@media(min-width:1400px){ .sec-news { --ratio-left:calc(9 / 16 * 100%); --left-col-width:68.25%; --right-col-width:31.5%; --sn-ratio-gap: .735rem; --il-col-width:35%; --ir-col-width:65%; --n-card-lh: 1.1 }}


/** EVENT COUNTDOWN **/
.sec-countdown { --countdown-border:2px solid var(--bs-tertiary); --grid-width:100%; --digit-width:1.75rem; --digit-padding:.5rem 0px; --fl-visibility:none; --count-sport-fs: 1.125rem; --team-fs: .75rem; --ecol-gap: 0 }
.sec-countdown .component-countdown.layout-matchup { background: var(--bs-white); color: var(--bs-secondary); position:relative; border-radius:var(--radius); overflow:hidden; padding: var(--cd-padding) }
.sec-countdown .component-countdown.layout-matchup .countdown-digit { background: var(--bs-primary) }
.sec-countdown .component-countdown.layout-matchup .countdown-digit span { background: var(--bs-white); color: var(--bs-primary); padding: var(--digit-padding); width: var(--digit-width); font-size: 2.125rem }
.sec-countdown .component-countdown.layout-matchup .countdown-digit span:not(:first-child) { margin-left: 1px !important }
.sec-countdown .component-countdown.layout-matchup .event-col { padding: 2rem 0; gap: var(--ecol-gap) }
.sec-countdown .component-countdown.layout-matchup .event-title { order: 1; color: var(--bs-primary); font-size: 1.875rem }
.sec-countdown .component-countdown.layout-matchup .team { text-align: center }
.sec-countdown .component-countdown.layout-matchup .event-status { order: 3; font-size: var(--count-sport-fs); text-transform: capitalize }
.sec-countdown .component-countdown.layout-matchup .event-links { display: none !important }
.sec-countdown .component-countdown.layout-matchup .event-teams .vs-at { font-weight: bold; position: relative; top: -1rem }
.sec-countdown .component-countdown.layout-matchup .floating-logo { display:var(--fl-visibility); width: var(--fl-width); position: absolute; height: 100%; top: 0; background-color: var(--bs-default); overflow: hidden } 
.sec-countdown .component-countdown.layout-matchup .floating-logo .img-fluid { height: 100%; object-fit: cover }
.sec-countdown .component-countdown.layout-matchup .grid { max-width: var(--grid-width) }
.sec-countdown .component-countdown.layout-matchup .logo-col { gap:1rem !important; width: var(--lc-width); flex-direction:column !important }
.sec-countdown .component-countdown.layout-matchup .logo-col .team-name { max-width:15.625rem; font-size: var(--team-fs) }
.sec-countdown .component-countdown.layout-matchup .sport { text-transform:none; order:2; font-size: var(--count-sport-fs) }
.sec-countdown .component-countdown.layout-matchup .team-1-logo { left: 0 }
.sec-countdown .component-countdown.layout-matchup .team-2-logo { right: 0 } 
.sec-countdown .component-countdown.layout-matchup .team-2.logo-col .team-logo { order:unset !important }
.sec-countdown .component-countdown.layout-matchup li .countdown-digit { border-top: var(--countdown-border); border-bottom: var(--countdown-border) } 
.sec-countdown .component-countdown.layout-matchup li:not(:first-child) .countdown-digit::before { --bs-light: var(--bs-tertiary) }
.sec-countdown .component-countdown.layout-matchup li:first-child .countdown-digit { border-left: var(--countdown-border) } 
.sec-countdown .component-countdown.layout-matchup li:last-child .countdown-digit { border-right:var(--countdown-border) }
@media (min-width:768px) { .sec-countdown { --fl-width:2.5rem; --cd-padding:0 2.5rem; --lc-width:10rem; --fl-visibility:block; --ecol-gap: 1rem }}
@media (min-width:992px) { .sec-countdown { --grid-width:700px; --fl-width:5.25rem; --cd-padding:0 5.25rem; --lc-width:12rem; --count-sport-fs: 1.25rem; --team-fs: 1rem; --ecol-gap: 1.5rem }}
@media (min-width:1200px){ .sec-countdown { --grid-width:900px; --digit-width:2.625rem; --digit-padding:1rem 0.25px }}
@media (min-width:1400px){ .sec-countdown { --grid-width:1000px }}


/** SCOREBOARD **/
.sec-tabs { --tc-height:auto; --title-icon:'\f133'; --wrapper-width:100%; --s-col-width: auto; --s-ecol-p: 0 2rem; --pseudo-bg: var(--bs-secondary);--pseudo-h: .75rem; --pseudo-pl: .125rem; --pseudo-lp: -.175rem; --ds-fs:.75rem; --thumb-visibility:none; --np-radius:var(--radius); --tc-radius:var(--radius);--sport-fs:.75rem; --link-display:none; --slogo-h: 2.5rem; --slogo-gap:.125rem; --ds-position:center }
.sec-tabs .archive-links-wrapper .archive-link+.archive-link { display: none }
.sec-tabs .nav-tabs { width: 100%; background-color: var(--bs-tertiary); --bs-nav-tabs-border-width: 0; margin-bottom: .125rem !important; border-top-left-radius: var(--radius); border-top-right-radius: var(--np-radius); overflow: hidden }
.sec-tabs .nav-tabs .nav-item { width: 50%; text-align: center }
.sec-tabs .nav-tabs .nav-item .nav-link { border-radius: 0; --bs-nav-link-color: var(--bs-white); --bs-nav-link-font-weight: 750; --bs-nav-link-font-size: 1.5rem; text-transform: uppercase }
.sec-tabs .nav-tabs .nav-link.active { --bs-nav-tabs-link-active-color: var(--bs-primary) }
.sec-tabs .nav-tabs .nav-link:not(.active):where(:hover,:focus) { --bs-nav-link-hover-color: var(--bs-white); text-decoration: underline }
.sec-tabs .tab-thumbnail { position: absolute; top: 3.625rem; width: calc(45% - .25rem); right: 0; height: var(--tc-height); display:var(--thumb-visibility); border-top-right-radius: var(--radius); border-bottom-right-radius: var(--radius); overflow: hidden }
.sec-tabs .tab-thumbnail img { width: 100%; height: 100%; object-fit: cover }
.sec-tabs .component-tabs { position: relative }
.sec-tabs .component-tabs > .layout-wrapper { width:var(--wrapper-width) }
.sec-tabs .component-tabs > .layout-wrapper > .d-flex { height: var(--tc-height) }
.sec-tabs .component-tabs .tab-content { padding: 1rem; height: 100%; overflow-y: auto; background: var(--bs-white); border-bottom-left-radius:var(--radius); border-bottom-right-radius:var(--tc-radius) }
.sec-tabs .component-scoreboard.layout-tabular { --bs-body-color: var(--bs-secondary) }
.sec-tabs .component-scoreboard.layout-tabular .col-links { text-align: right; font-size: .875rem; display: var(--link-display) } 
.sec-tabs .component-scoreboard.layout-tabular .date-status, .component-scoreboard.layout-tabular .col-details { color: var(--bs-secondary); font-size: var(--ds-fs) }
.sec-tabs .component-scoreboard.layout-tabular .date-status { text-align: var(--ds-position) }
.sec-tabs .component-scoreboard.layout-tabular .event-row.meet .event-teams { align-items: center; justify-content: center; text-align: center }
.sec-tabs .component-scoreboard.layout-tabular .event-row.meet .team-name { max-width: 100% !important } 
.sec-tabs .component-scoreboard.layout-tabular .event-teams .team-name { max-width: 7rem }
.sec-tabs .component-scoreboard.layout-tabular .event-teams .venue-marker { border: unset; text-transform: uppercase }
.sec-tabs .component-scoreboard.layout-tabular .event-teams .logo-holder img {  }
.sec-tabs .component-scoreboard.layout-tabular .event-teams { gap: var(--slogo-gap) }
.sec-tabs .component-scoreboard.layout-tabular .event-row { --bs-card-border-radius: 0 } 
.sec-tabs .component-scoreboard.layout-tabular .event-row:last-child { border-bottom: unset }
.sec-tabs .component-scoreboard.layout-tabular .sport-name { font-size: var(--sport-fs); line-height: 1.1 }
.sec-tabs .component-scoreboard.layout-tabular .sport-name a,.component-scoreboard.layout-tabular .col-links a { --bs-link-hover-color: var(--bs-tertiary); text-decoration: none }
.sec-tabs .component-scoreboard.layout-tabular .event-cols { padding: var(--s-ecol-p) }
.sec-tabs .component-scoreboard.layout-tabular .event-row .col-status { width: var(--s-col-width) }
@media (min-width:375px) { .sec-tabs  { --slogo-h:3.6rem;  --sport-fs: 1rem; --ds-fs:.875rem; --pseudo-lp: .125rem; --pseudo-h: .875rem; --pseudo-pl: calc(.75rem - .5px);  --slogo-gap: .5rem } }
@media (min-width:576px) { .sec-tabs  {--s-ecol-p: 0 4rem } }
@media (min-width:768px) { .sec-tabs  {--s-ecol-p: 0; --ds-position: left } }
@media (min-width:992px) { .sec-tabs { --tc-height:38.25rem; --wrapper-width:calc(55% - .25rem); --np-radius:0; --ds-position: center; --tc-radius:0; --thumb-visibility:block; --sport-fs: 1.125rem; --link-display: block }}
@media (min-width:1200px){ .sec-tabs { --s-col-width: 25%; --ds-position: left }}


/** SOCIAL BANNERS **/
.sec-social-banners { --sc-width:100%; --na-fs:1.25rem; --nbb-fs:.75rem; --sb-padding:0 1rem; --snb-width:4rem; --snbl:1.125rem; --ns-icon:2rem; --sc-padding:1.375rem 1rem 1.375rem 0 }
.sec-social-banners .page-details { display:none !important }
.sec-social-banners .component-nav.layout-pills { gap:0 !important; padding:var(--sb-padding) }
.sec-social-banners .component-nav.layout-pills .nav-pills { gap:.75rem }
.sec-social-banners .component-nav.layout-pills .nav-item { flex: 1 0 var(--sc-width); overflow: hidden; border-radius: var(--radius); background: var(--bs-white) }
.sec-social-banners .component-nav.layout-pills .nav-link { --bs-nav-link-color:var(--bs-primary); --bs-nav-link-hover-color: var(--bs-white); position:relative; display:flex; flex-direction:row-reverse; justify-content:flex-end; align-items:center; gap:1rem; padding:var(--sc-padding); text-transform:uppercase; line-height:1; text-decoration:none; transition:all .25s ease-in-out }
.sec-social-banners .component-nav.layout-pills .nav-link:where(:hover, :focus):before { width:100% !important }
.sec-social-banners .component-nav.layout-pills .nav-link[href*="instagram"]:after { content:"\f16d" }
.sec-social-banners .component-nav.layout-pills .nav-link[href*="facebook"]:after { content:"\f09a" }
.sec-social-banners .component-nav.layout-pills .nav-link[href*="twitter"]:after, .sec-social-banners .component-nav.layout-pills .nav-link[href*="x.com"]:after { content:"\e61b" }
.sec-social-banners .component-nav.layout-pills .nav-link[href*="youtube"]:after { content:"\f167" }
.sec-social-banners .component-nav.layout-pills .nav-link:before { content:""; position:absolute; left:0; top:0; height:100%; width:var(--snb-width); background-color:var(--bs-tertiary); z-index:0; transition:all .25s ease-in-out }
.sec-social-banners .component-nav.layout-pills .nav-link:after { display:flex; flex:0 0 var(--snb-width); align-items:center; justify-content:center; font-family:"Font Awesome 7 Brands"; font-size:var(--ns-icon); z-index:1; color:var(--bs-white) }
.sec-social-banners .component-nav.layout-pills .nav-link .label {--bs-nav-link-color:var(--bs-primary);  z-index:1; font-family:var(--heading-font-family); font-weight:700; font-size:var(--snbl) }
.sec-social-banners .component-nav.layout-pills .nav-link .label:before { content:"Follow us on"; font-size:var(--nbb-fs); display:block; font-weight:500; text-transform: initial }
@media (min-width:375px) { .sec-social-banners { --na-flex:0 0 5.625rem; --nbb-fs:1.125rem; --snb-width:5.75rem; --snbl:1.875rem; --ns-icon:3.5rem; --sb-padding:0 1.5rem;  --sc-padding:2.375rem 1rem 2.375rem 0 }}
@media (min-width:768px) { .sec-social-banners { --sc-width:calc(50% - 1rem); --sb-padding:0 2.5rem }}
@media (min-width:1400px){ .sec-social-banners { --sc-width:calc(25% - 1rem); --bs-gutter-x:3rem }}


/** Recent Videos **/
.sec-recent-videos { --title-icon:'\f04b' !important;--direction:column; --pseudo-pl: calc(.75rem - .5px); --overlay-padding:1rem; --title-icon:'\f04b'; --arrow-display:flex }
.component-video.layout-slider .video-btn-overlay { opacity:1 }
.component-video.layout-slider .fa-youtube:before { content: "\f04b" }
.component-video.layout-slider .fa-youtube { font-family: var(--fa-family-classic); font-size: 1.75rem; position: absolute; right: .25rem; top: .25rem }
.component-video.layout-slider .slick-track .slick-slide .card-img-overlay { position:unset; background-color:var(--bs-white); padding:var(--overlay-padding); color: var(--bs-secondary); border-top-right-radius: 0; border-top-left-radius: 0 }
.component-video.layout-slider .slick-track .slick-slide .card-img-overlay > .d-flex, .meta-wrapper { flex-direction: row-reverse !important; justify-content: start }
.component-video.layout-slider .slick-track .slick-slide .card-img-overlay .card-title .stretched-link.text-white:where(:hover, :focus), 
.component-gallery.layout-slider .card-img-overlay .card-title .card-link.text-white:where(:hover, :focus) { color:var(--bs-tertiary) !important }
.component-video .slick-slide { flex: 0 0 calc(var(--item-width) - 1rem); box-sizing: border-box } 
.component-video .slick-arrow-controls { display:var(--arrow-display) }
.component-video.layout-slider .item { padding: 0 .75rem }

@media (min-width:768px) { 
    .sec-recent-videos { --item-width:50%; --col-gap:2rem; --arrow-display:none; --overlay-padding:1rem 0 }
    .component-video.layout-slider .slick-list { margin:0 }
    .component-video.layout-slider .item { padding:0 }
    .component-video .slick-track .slick-slide:first-child { flex: 0 0 100%; margin-bottom:.75rem; }
    .component-video.layout-slider .slick-track .slick-slide:not(:first-of-type) { width: calc(var(--item-width) - 1rem) !important }
    .component-video .slick-track { flex-wrap: wrap; column-gap:var(--col-gap); width:100% !important; transform:unset !important } 
    .component-video.layout-slider .slick-track .slick-slide:first-of-type .card-title .stretched-link { font-size: 1.875rem !important }
    .component-video.layout-slider .slick-track .slick-slide:not(:first-of-type) .fa-youtube { font-size:1.125rem }
    .component-video.layout-slider .slick-track .slick-slide .card .ratio { border-radius:var(--radius) }
    .component-video.layout-slider .slick-track .slick-slide.card-img-overlay > .d-flex { flex-direction: row-reverse !important; justify-content: start; font-size:1rem }
    .component-video.layout-slider .slick-track .slick-slide .card { background-color:transparent !important; border-radius:var(--radius) }
    .component-video.layout-slider .slick-track .slick-slide:first-of-type .card-img-overlay { justify-content:center!important }
    .component-video.layout-slider .slick-track .slick-slide:first-of-type .card > div { flex:0 0 var(--flex-val) }
    .component-video.layout-slider .slick-track .slick-slide:first-of-type .card { flex-direction:var(--direction); gap:var(--card-gap); justify-content:space-between }
}
@media (min-width: 992px) { .sec-recent-videos { --flex-val:49%; --col-gap:1.33rem; --direction:row; --card-gap:1rem; --overlay-padding:1rem 0 0; --item-width:25% }}

/** PHOTO GALLERY **/
.sec-gallery, .sec-recent-videos { --card-radius-top:var(--radius); --title-icon:'\f030'; --card-radius-bottom:unset; --bs-card-img-op:1rem; --wrapper-bg:transparent; --wrapper-padding:unset; --wrapper-radius:var(--radius); --overlay-height:6.5rem; --pseudo-pl: calc(.75rem - .5px); --pseudo-h: 1rem; --pseudo-lp: .375rem; --pseudo-bg: var(--bs-secondary) }
.component-gallery.layout-slider .card { border-top-right-radius:var(--card-radius-top) !important; border-top-left-radius:var(--card-radius-top) !important; border-bottom-left-radius:var(--card-radius-bottom) !important; border-bottom-right-radius:var(--card-radius-bottom) !important; }
.component-gallery.layout-slider .card-img-overlay { background-color: var(--bs-white); --bs-card-img-overlay-padding:var(--bs-card-img-op); background-image: unset; color: var(--bs-secondary); height: var(--overlay-height); top: 100% !important; border-bottom-right-radius: .375rem !important; border-bottom-left-radius: .375rem !important } 
.component-gallery.layout-slider .card-img-overlay .card-text { display: none !important } 
.component-gallery.layout-slider .card-img-overlay .card-title .card-link, .component-video.layout-slider .slick-track .slick-slide .card-img-overlay .card-title .stretched-link { color: var(--bs-primary) !important; font-size: 1rem; -webkit-line-clamp: 2; display: -webkit-box !important; -webkit-box-orient: vertical; overflow: hidden } 
.component-gallery.layout-slider .item { margin-bottom: var(--overlay-height); overflow: visible !important; padding: 0 .75rem }
.sec-gallery .component-gallery .layout-wrapper, .component-video.layout-slider .layout-wrapper { background: var(--wrapper-bg); padding: var(--wrapper-padding); border-radius: var(--radius) } 
@media(min-width:768px){ .sec-gallery, .sec-recent-videos { --bs-card-img-op:1rem 0 0; --card-radius-bottom:var(--radius); --wrapper-bg:var(--bs-white); --wrapper-padding:2.125rem 2.125rem 1.5rem 2.125rem; --wrapper-radius:var(--wrapper-radius); --overlay-height:5.5rem }}


/** FOOTER **/
.site-footer { --affiliate-wrap:wrap; --affiliate-gap:1rem; --footer-logo-height:3.75rem; --pseudo-pl: calc(.75rem - .5px); --pseudo-bg: var(--bs-white); --pseudo-h: .75rem; --pseudo-lp: .375rem; --footb-fs: .75rem; --db-mt:-.375rem; --aff-width:33% }
.site-footer .footer-bottom > .py-2 > .d-flex { font-size: var(--footb-fs) }
.site-footer .footer-links .nav-link { --bs-nav-link-color: var(--bs-white); padding: 0 }
.site-footer .footer-links .nav-link:where(:hover,:focus) { color: var(--bs-default); text-decoration: underline !important }
.site-footer .footer-details .nav-link { --bs-nav-link-padding-x: .375rem; color: var(--bs-primary); --bs-nav-link-font-size: 1.25rem }
.site-footer .footer-details .nav-link:where(:hover,:focus,:active) { color: var(--bs-tertiary) }
.site-footer .affiliate-logos .img-fluid { max-height: 5.125rem }
.site-footer .affiliate-logos .list-unstyled { gap: var(--affiliate-gap) !important; margin:0; flex-wrap: var(--affiliate-wrap); flex-direction:row !important  }
.site-footer .inc-hostedby { text-align: center }
.site-footer .inc-hostedby .withpoweredby { fill:var(--bs-white); width: 13rem }
.site-footer .alt-name { font-size: 1rem }
.site-footer .footer-logo .img-fluid { max-height: var(--footer-logo-height) }
.site-footer .social-icons { margin-left: -.5rem }
.site-footer .address, .site-footer .phone { font-size: .875rem }
.site-footer .disc-bottom { margin-top: var(--db-mt) }
.site-footer .affiliate-logos .component-banner.layout-flex .item { flex: 1 1 var(--aff-width) !important }
@media(min-width:992px){ .site-footer { --affiliate-wrap:nowrap; --affiliate-gap:3.5rem } } 
@media(min-width:768px){ .site-footer { --db-mt:0; --aff-width: auto } }
@media(min-width:375px){ .site-footer {--footb-fs: .875rem; --pseudo-h:.875rem } }